import DeviceCode from '../../collections/devicecode.js';
import { check } from 'meteor/check';

Meteor.publish("devicecode", function() {
    if (!this.userId) {
        return this.ready();
    }
    return DeviceCode.find({}, {

        disableOplog: true,
        // pollingThrottleMs: 1000,
        pollingIntervalMs: 1000
    });
});